{% extends 'base.html' %}
{% load crispy_forms_tags %}

{% block title %}Cadastre um cliente{% endblock %}

{% block content %}
<div class="offset-1 col-10 list-div">
    <h1>Crie um novo cliente</h1>
    <form method="POST">
        {% csrf_token %}
        {{ form|crispy }}
        <input type="submit" class="btn btn-success" value="Crie Cliente">
    </form>
</div>
{% endblock %}